.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a7a3a681-c75c-a87b-81c9-430e4003e1f1 {
display: none !important;
}
.lfr-layout-structure-item-8e664668-b5a6-9152-3b0e-a3365a073034 {

@media (min-width: 576px) {
    .modal-dialog {
        margin: 1.75rem auto;
        max-width: 700px;
    }
}
}
}.lfr-layout-structure-item-2f421f4b-3570-627e-5d4d-391c663f543d {

}

@media (max-width: 1024px) {
.lfr-layout-structure-item-2f421f4b-3570-627e-5d4d-391c663f543d .semicircleContainer {
    flex-direction: column;
    margin-top: 0!important;
}

}.lfr-layout-structure-item-f66fdf57-764c-87b5-aaba-1947a7eb8f1a {
font-family: PT Sans!important;
.form-control {
background-color: #FFF;
border-color: #999FA5;
}
.lfr-de__field-feedback div:first-child {
font-family: PT Sans!important;
margin-bottom: -30px!important;
}
.ddm-row {
margin-bottom: 10px;
}
.lfr-ddm-form-page { 
background-color: white;
}
.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #662483;
color: white;
        width: 100%;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}
.ddm__radio {
    flex-direction: row;
    gap: 10px;
flex-wrap: wrap;
}

label, legend { 
font-family: PT Sans;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    color: #081B2F;
}

legend {
    margin-bottom: 20px;
}
.lfr-ddm-form-pagination-controls {
padding-top: 0px!important;
}

.custom-control-label {
    font-family: PT Sans;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
}

::placeholder {
font-family: PT Sans;
font-size: 15px;
font-style: italic;
font-weight: 400;
line-height: 22.5px;
text-align: left;
color: #999FA5;
}

::-ms-input-placeholder { 
font-family: PT Sans;
font-size: 15px;
font-style: italic;
font-weight: 400;
line-height: 22.5px;
text-align: left;
color: #999FA5;
}

}